body {
  margin: 0;
  font-family: "Montserrat", sans-serif;
}
* {
  box-sizing: border-box;
}
h1,
h2,
h3,
p,
ul {
  margin-top: 0;
}

h1,
h2,
h3 {
  color: white;
}
a {
  display: block;
  text-decoration: none;
}
img {
  display: block;
  max-width: 100%;
}
.inner {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.inner-s {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.p-60 {
  padding-top: 60px;
  padding-bottom: 60px;
}
.p-15 {
  padding-top: 15px;
  padding-bottom: 15px;
}

span {
  color: #e65f78;
  font-weight: bold;
}
p {
  color: #a0a0ac;
}

/* ______________________________________________________________ */
/* blog section styles  */

.blog-section {
  background-color: #26282b;
  line-height: 1.5;
}

.blog-text {
  text-align: center;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
}

.blog-section p:last-child {
  margin-bottom: 0;
}

.blog-cards {
  display: flex;
  padding-top: 60px;
}

.cards {
  flex: 0 1 33.333%;
  background-color: rgb(46, 49, 53);
  padding: 10px;
}
.cards h3 {
  margin-top: 15px;
}
.cards:not(:last-child) {
  margin-right: 30px;
}

.cards a {
  color: #a0a0ac;
  font-weight: bold;
  margin-bottom: 15px;
}
a:hover {
  text-decoration: underline;
}
/* _____________________________________________________ */
/* menu section styles */
.header-section {
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
    url("./images/header-bg.jpg");
  height: 100vh;
  background-size: cover;
  position: relative;
}
.menu .inner {
  display: flex;
  justify-content: space-between;
  text-align: center;
}

.logo {
  flex: 0 1 auto;
  margin-bottom: 0;
  width: 85px;
  height: 30px;
}
.logo-dark {
  display: none;
}

.menu-list {
  flex: 0 1 auto;
  padding-left: 0;
  margin-bottom: 0;
  display: flex;
  align-items: center;
}
.menu-list a {
  color: white;
  transition: color 0.3s ease-in;
}

.menu-list a:hover {
  color: #e65f78;
  text-decoration: none;
}

.menu-list li {
  list-style-type: none;
  flex-basis: auto;
}

.menu-list li:not(:last-child) {
  margin-right: 15px;
}
.menu-icon {
  display: none;
  color: black;
}

/* _____________________________________________________ */
/* banner section styles */
h1 {
  text-transform: uppercase;
  font-size: 50px;
}

.banner {
  height: calc(100vh - 60px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.banner i {
  position: absolute;
  bottom: 20px;
  right: 20px;
  background-color: #e65f78;
  padding: 5px 10px;
  color: white;
  border-radius: 5px;
}
button {
  color: white;
  text-transform: uppercase;
  background-color: transparent;
  padding: 15px 30px;
  border: 1px solid white;
  border-radius: 20px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}

button:hover {
  color: #e65f78;
  border-color: #e65f78;
}
/* _________________________________________________ */
/* tablet styles  */
@media (max-width: 768px) {
  .blog-cards {
    flex-direction: column;
  }
  .cards {
    flex-basis: 100%;
  }
  .cards:not(:last-child) {
    margin-right: 0;
    margin-bottom: 15px;
  }
  .blog-text {
    width: 100%;
  }
  .menu-list {
    display: none;
  }
  .menu-icon {
    display: block;
  }
  .menu {
    background-color: white;
  }
  .logo {
    display: none;
  }
  .logo-dark {
    display: block;
  }
  .banner.inner-s {
    width: 90%;
  }

  h1 {
    font-size: 40px;
  }
.banner i{
    display:none;
}
}
